; Roles list

PAGE_TITLE="Niveaux d'étude"
DEGREES_SELECT_IT="Cliquez pour accéder aux options." 
DEGREES_DELETE="Supprimer le niveau d'étude." 
DEGREE_DELETED="Le niveau \"%s #%s\" a été supprimé." 
DEGREE_DELETED_FAILED="Le niveau \"%s #%s\" n'a pas été supprimé." 
DEGREE_SAVE_OK="Sauvegarde du niveau d'étude #%s réussie."
DEGREES_ADD="Créer un niveau d'étude."
DEGREES_EDIT="Editer le niveau d'étude."
DEGREE_INSIDE="%s formation(s)"
DEGREE_INSIDE0="Aucune formation"
DEGREE_INSIDE_TITLE="Formations: "
DEGREE_NOT_EMPTY_ERROR="Ce niveau d'étude ne peut être supprimé car il contient %s formation(s)."
DEGREES_BAD_DEGREE="Niveau invalide."